% GNUPLOT: LaTeX picture with Postscript
\begingroup
  \makeatletter
  \providecommand\color[2][]{%
    \GenericError{(gnuplot) \space\space\space\@spaces}{%
      Package color not loaded in conjunction with
      terminal option `colourtext'%
    }{See the gnuplot documentation for explanation.%
    }{Either use 'blacktext' in gnuplot or load the package
      color.sty in LaTeX.}%
    \renewcommand\color[2][]{}%
  }%
  \providecommand\includegraphics[2][]{%
    \GenericError{(gnuplot) \space\space\space\@spaces}{%
      Package graphicx or graphics not loaded%
    }{See the gnuplot documentation for explanation.%
    }{The gnuplot epslatex terminal needs graphicx.sty or graphics.sty.}%
    \renewcommand\includegraphics[2][]{}%
  }%
  \providecommand\rotatebox[2]{#2}%
  \@ifundefined{ifGPcolor}{%
    \newif\ifGPcolor
    \GPcolortrue
  }{}%
  \@ifundefined{ifGPblacktext}{%
    \newif\ifGPblacktext
    \GPblacktexttrue
  }{}%
  % define a \g@addto@macro without @ in the name:
  \let\gplgaddtomacro\g@addto@macro
  % define empty templates for all commands taking text:
  \gdef\gplbacktext{}%
  \gdef\gplfronttext{}%
  \makeatother
  \ifGPblacktext
    % no textcolor at all
    \def\colorrgb#1{}%
    \def\colorgray#1{}%
  \else
    % gray or color?
    \ifGPcolor
      \def\colorrgb#1{\color[rgb]{#1}}%
      \def\colorgray#1{\color[gray]{#1}}%
      \expandafter\def\csname LTw\endcsname{\color{white}}%
      \expandafter\def\csname LTb\endcsname{\color{black}}%
      \expandafter\def\csname LTa\endcsname{\color{black}}%
      \expandafter\def\csname LT0\endcsname{\color[rgb]{1,0,0}}%
      \expandafter\def\csname LT1\endcsname{\color[rgb]{0,1,0}}%
      \expandafter\def\csname LT2\endcsname{\color[rgb]{0,0,1}}%
      \expandafter\def\csname LT3\endcsname{\color[rgb]{1,0,1}}%
      \expandafter\def\csname LT4\endcsname{\color[rgb]{0,1,1}}%
      \expandafter\def\csname LT5\endcsname{\color[rgb]{1,1,0}}%
      \expandafter\def\csname LT6\endcsname{\color[rgb]{0,0,0}}%
      \expandafter\def\csname LT7\endcsname{\color[rgb]{1,0.3,0}}%
      \expandafter\def\csname LT8\endcsname{\color[rgb]{0.5,0.5,0.5}}%
    \else
      % gray
      \def\colorrgb#1{\color{black}}%
      \def\colorgray#1{\color[gray]{#1}}%
      \expandafter\def\csname LTw\endcsname{\color{white}}%
      \expandafter\def\csname LTb\endcsname{\color{black}}%
      \expandafter\def\csname LTa\endcsname{\color{black}}%
      \expandafter\def\csname LT0\endcsname{\color{black}}%
      \expandafter\def\csname LT1\endcsname{\color{black}}%
      \expandafter\def\csname LT2\endcsname{\color{black}}%
      \expandafter\def\csname LT3\endcsname{\color{black}}%
      \expandafter\def\csname LT4\endcsname{\color{black}}%
      \expandafter\def\csname LT5\endcsname{\color{black}}%
      \expandafter\def\csname LT6\endcsname{\color{black}}%
      \expandafter\def\csname LT7\endcsname{\color{black}}%
      \expandafter\def\csname LT8\endcsname{\color{black}}%
    \fi
  \fi
  \setlength{\unitlength}{0.0500bp}%
  \begin{picture}(7920.00,5760.00)%
    \gplgaddtomacro\gplbacktext{%
      \csname LTb\endcsname%
      \put(814,845){\makebox(0,0)[r]{\strut{}\num{0}}}%
      \put(814,1549){\makebox(0,0)[r]{\strut{}\num{10}}}%
      \put(814,2254){\makebox(0,0)[r]{\strut{}\num{20}}}%
      \put(814,2959){\makebox(0,0)[r]{\strut{}\num{30}}}%
      \put(814,3663){\makebox(0,0)[r]{\strut{}\num{40}}}%
      \put(814,4368){\makebox(0,0)[r]{\strut{}\num{50}}}%
      \put(814,5072){\makebox(0,0)[r]{\strut{}\num{60}}}%
      \put(1214,484){\makebox(0,0){\strut{}\num{45}}}%
      \put(1886,484){\makebox(0,0){\strut{}\num{50}}}%
      \put(2557,484){\makebox(0,0){\strut{}\num{55}}}%
      \put(3228,484){\makebox(0,0){\strut{}\num{60}}}%
      \put(3899,484){\makebox(0,0){\strut{}\num{65}}}%
      \put(4570,484){\makebox(0,0){\strut{}\num{70}}}%
      \put(5241,484){\makebox(0,0){\strut{}\num{75}}}%
      \put(5912,484){\makebox(0,0){\strut{}\num{80}}}%
      \put(6583,484){\makebox(0,0){\strut{}\num{85}}}%
      \put(7255,484){\makebox(0,0){\strut{}\num{90}}}%
      \put(176,3099){\rotatebox{-270}{\makebox(0,0){\strut{}Drehwinkel $\gamma$ [\si{\degree}]}}}%
      \put(4234,154){\makebox(0,0){\strut{}Einfallswinkel $\alpha$ [\si{\degree}]}}%
    }%
    \gplgaddtomacro\gplfronttext{%
      \csname LTb\endcsname%
      \put(6536,5322){\makebox(0,0)[r]{\strut{}Messwerte}}%
      \csname LTb\endcsname%
      \put(6536,5102){\makebox(0,0)[r]{\strut{}Theoretische Werte}}%
      \csname LTb\endcsname%
      \put(6536,4882){\makebox(0,0)[r]{\strut{}\chisq-Fit}}%
    }%
    \gplbacktext
    \put(0,0){\includegraphics{reflexion}}%
    \gplfronttext
  \end{picture}%
\endgroup
